Ask Your Question
0

Trouble upgrading fedora 25 from 24

asked 2017-01-01 20:50:28 -0500

chandra92 gravatar image

I am running fedora 24 workstation edition. While trying upgrade through software it failed show something like

"Detail errors from the package manager follow:

error running transaction file /user/bin from install of google-earth-stable-6.0.3.2197-0.86_64 conflicts with the file from filesystem-3.2-37.fc24.86_64"

I also could not uninstall google earth.

edit retag flag offensive close merge delete

Comments

What is the error given when trying to uninstall google earth ? maybe try using --force

elsaso gravatar imageelsaso ( 2017-01-01 22:05:49 -0500 )edit

2 Answers

Sort by ยป oldest newest most voted
1

answered 2017-02-17 04:09:05 -0500

chandra92 gravatar image

There is an alternative way of doing this. I guess more & more faces this problem. I installed yum extender like the one had on f21 and use the tool to find installed packages. Later I marked it for remove and it did remove.

edit flag offensive delete link more
1

answered 2017-01-01 22:02:25 -0500

aeperezt gravatar image

You should sudo dnf remove google-earth-stable on the terminal also update sudo -y update and you better use dnf system-upgrade follow instructions here https://fedoraproject.org/wiki/DNFsystemupgrade

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2017-01-01 20:50:28 -0500

Seen: 70 times

Last updated: Jan 01 '17